[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=AddressManager
StartupWMClass=AddressManager
Comment=An Address Book.
Icon=/usr/local/libexec/GNUstep/AddressManager.app/Resources/AddressManager.tiff
Exec=/usr/local/bin/openapp AddressManager
MimeType=
